HomePhabricator

build: Updating dependencies

Description

build: Updating dependencies

composer:

  • php-parallel-lint/php-parallel-lint: 1.2.0 → 1.3.0

npm:

Change-Id: I0d6ad06271cb737be4ac7c40e84336a6c45713ac

Details

Provenance
LibUp-botAuthored on May 15 2021, 8:45 AM
Parents
rMSMA63411e826a39: build: Updating eslint-config-wikimedia to 0.20.0
Branches
Unknown
Tags
Unknown
References
refs/changes/41/691541/1
ChangeId
I0d6ad06271cb737be4ac7c40e84336a6c45713ac